I have a couple of questions. We are going to upgrade several servers from
6.0 sp 5 to 6.5 sp4a. After we do the upgrade, do we need to apply any
patches? We have several version of the client: 4.83 sp 1 and sp3 and also
4.91 sp1. Will the 4.83 client work with 6.5? Any other thing that I need
to check for before upgrading? Thank you in advance.